View Issue Details

This bug affects 1 person(s).
 4
IDProjectCategoryView StatusLast Update
16457Bug reportsSurvey participants (Tokens)public2020-12-22 17:09
Reporterbismark Assigned Tocdorin  
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version4.3.2 
Fixed in Version4.4.0-RC1 
Summary16457: Emails not properly formatted
Description

missing nl2br() for reminder email when using text-only editor. other emails not checked yet

TagsNo tags attached.
Bug heat4
Complete LimeSurvey version number (& build)master
I will donate to the project if issue is resolvedNo
Browser
Database type & version10.1.26-MariaDB
Server OS (if known)
Webserver software & version (if known)
PHP Version7.3.15

Users monitoring this issue

User List There are no users monitoring this issue.

Activities

DenisChenu

DenisChenu

2020-07-03 08:45

developer   ~58671

?
No : we don't update email content,
With text-editor and email as HTML : you must add yourself the br and the p.

cdorin

cdorin

2020-07-06 11:51

manager   ~58690

Working on a solution on email templates. But first we need to go back to old CKEditor and then work with emails.

cdorin

cdorin

2020-12-22 17:09

manager   ~61048

Fixed in 4.4.0 RC1

Issue History

Date Modified Username Field Change
2020-07-02 23:44 bismark New Issue
2020-07-03 08:45 DenisChenu Note Added: 58671
2020-07-06 11:51 cdorin Note Added: 58690
2020-12-22 17:09 cdorin Assigned To => cdorin
2020-12-22 17:09 cdorin Status new => closed
2020-12-22 17:09 cdorin Resolution open => fixed
2020-12-22 17:09 cdorin Fixed in Version => 4.4.0-RC1
2020-12-22 17:09 cdorin Note Added: 61048